Java continues prompting me to install a JDK

SYMPTOMS
Even after upgrading to the latest version of Java, while running some applications on OS X 10.10 (Yosemite) or OS X 10.11 (El Capitan), users see a dialog box prompting to download Java.


OS X 10.11 (El Capitan) message: 

        To use the "java" command-line tool you need to install a JDK



OS X 10.10 (Yosemite) message: 

        To open "application" you need to install the legacy Java SE 6 runtime.

 

CAUSE
This is most commonly because an application requires the legacy Java 6 provided by Apple. For the solution to this issue, see http://support.apple.com/kb/DL1572.

 

 

 

 

Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.
Powered by Zendesk